body
	{
	background-color: rgb(90,90,90);
	margin: 0px;
	padding: 0px;
	}

body, p, li, span, td, a span
	{
	font-family: arial, helvetica, verdana;
	font-size: 13px;
	color: rgb(255,255,255);
	}

a
	{
	color: rgb(200,50,0);
	text-decoration: underline;
	}

a.datenschutz
	{
	display: inline-block;
	margin-right: 10px;
	vertical-align: top;
	}

div.cartstatus
	{
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 20px;
	top: 11px;
	z-index: 1;
	}

div.langselect
	{
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 20px;
	top: 11px;
	z-index: 2;
	}

div.credits
	{
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 20px;
	top: 100px;
	z-index: 3;
	}
